Шаблон:Таблица ролей/styles.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 7: Строка 7:


.таблица-ролей__content {
.таблица-ролей__content {
display: grid;
    gap: 12px;
    grid-template-columns: repeat(auto-fit, minmax(120px, auto));
    align-items: start;
     padding: 12px 10px;
     padding: 12px 10px;
    display: flex;
    gap: 10px;
    justify-content: space-evenly;
    align-items: flex-start;
    flex-wrap: wrap;
}
.таблица-ролей__content > .link-card {
    min-width: 180px;
}
}


Строка 26: Строка 31:
     display: grid;
     display: grid;
     gap: 6px;
     gap: 6px;
     grid-template-columns: repeat(auto-fit, minmax(220px, auto));
     grid-template-columns: 0.5fr 1fr;
     margin-top: 6px;
     margin-top: 6px;
}
}